<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<style type="text/css">
	main{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 40px;
	}

	input{
		width: 180px;
		height: 40px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}

	</style>
	<script type="text/javascript">

	//crear una funcion que le pasas un array de números. debe comprobar si en el array hay algun numero negativo, si lo hay devolverá "hay negativos", si no será "todos positivos"
		
		window.addEventListener("load",function(e){

			let numeros = [5,-3,4,0,-8,6];

			for(let i=0; i<=numeros.length; i++){
				
				if (numeros[i]<0) {
					document.querySelector("#resultado").value = "Hay Negativos";
				} else {
					document.querySelector("#resultado").value = "Todos Positivos";
				}
			}
		});

	</script>
</head>
<body>
	<main>
		<input id="resultado" type="text" name="resultado">
	</main>
</body>
</html>